<?php 
if(!defined('IN_DEMOSOSO')) {
	exit('this is wrong page,please back to homepage');
}
$res = array();
 


$sql = "SELECT * from  wu_department      order by id desc limit 100";

 // echo $sql;
    /*begin page roll*/
     $num_rows = get_numrows($sql);
     if($num_rows>0){
		 $result = getall($sql);
		 


	 
		 
	 }
	 else {
		$res['datares'] = '没有查到相关数据。';
	 }

	 $res = $result;

	 
	 if($test=='y') pre($res);

	 		// pre($_SERVER['HTTP_ACCEPT']);
			 $jsonv = json_encode($res,JSON_UNESCAPED_UNICODE);
			 //echo $jsonv;
			  echo api_jsonp_encode($jsonv); 

 

		
?>